VCFLIB(1)

NAME
vcflib - runs various programs using libvcflib

SYNOPSIS
vcflib program [arguments]

DESCRIPTION
This manual page documents briefly the vcflib wrapper to the libvcflib programs. This manual page was written for the Debian GNU/Linux distribution because the original program did not have a manual page.

vcflib is just a wrapper that invokes the various programs that are part of the libvcflib source. If you call these without any argument each tool will print its help page.

If you call vcflib without any tool argument it prints a list of tools.

If you set your your PATH to

    export PATH=$PATH:/usr/lib/vcflib/bin

you can call all tools directly without the vcflib wrapper.

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org> for the Debian GNU/Linux system (but may be used by others).